
GIS - Feature #8390

Certificate expired for Gisaf?

29/05/2019 10:41 - Giulio Di Anastasio

Status: Closed Start date: 29/05/2019

Priority: Normal Due date:  

Assignee: Pavneet Kaur % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

This morning, while accessing Gisaf, Pavneet was experiencing a weird bahaviour, not connecting properly.

I instead got a security warning saying that the security certificate expired yesterday 28.05, due to some misconfiguration or an

attacker

This was the message

Your connection is not private

Attackers might be trying to steal your information from gis.auroville.org.in (for example, passwords, messages or credit cards).

Learn more

NET::ERR_CERT_DATE_INVALID

Help improve Safe Browsing by sending some system information and page content to Google. Privacy Policy

This server could not prove that it is gis.auroville.org.in; its security certificate expired yesterday. This may be caused by a

misconfiguration or an attacker intercepting your connection. Your computer's clock is currently set to Wednesday, 29 May 2019.

Does that look right? If not, you should correct your system's clock and then refresh this page.

Proceed to gis.auroville.org.in (unsafe)

History

#1 - 29/05/2019 19:02 - Philippe May

- Assignee changed from Philippe May to Charles Atkinson

#2 - 30/05/2019 14:02 - Charles Atkinson

Created Bug #8400 "gis.auroville.org.in: LetsEncrypt certificate not renewed" (an Aurinoco Systems issue)

#3 - 30/05/2019 14:27 - Charles Atkinson

- Status changed from New to In Progress

- Assignee changed from Charles Atkinson to Pavneet Kaur

Sorry for the convenience.  The issue is now fixed, subject to testing OK.

#4 - 10/06/2019 15:53 - Philippe May

- Status changed from In Progress to Closed

New certificate expires on 28th July. Thanks Charles! 
